/*! CSS Used from: https://www.bjsc.net.cn/recent/assets/index.5810c8bb.css */
@media screen and (min-width: 750px) {
    .main {
        width: 1200px;
        margin: 0 auto;
    }

    .time {
        padding-top: 0 !important;
        font-size: 14px !important;
    }

    .time img {
        display: none !important;
    }
}

@media screen and (max-width: 750px) {
    .main {
        width: 100%;
        margin: 0 auto;
        overflow: hidden;
    }

    .time {
        padding-top: 0 !important;
        font-size: .2133rem !important;
    }

    .time img {
        display: none !important;
    }
}

div, span, h2, p, a, img, ul, li {
    margin: 0;
    padding: 0;
    border: 0;
    font-family: "Microsoft YaHei,Heiti SC,tahoma,arial,Hiragino Sans GB,sans-serif";
    vertical-align: baseline;
}

a:hover {
    color: #ea4d20;
}

a {
    text-decoration: none;
}

ul {
    list-style: none;
}

/*! CSS Used from: https://www.bjsc.net.cn/recent/assets/Index.d0ddd1d4.css */
.time {
    color: #999;
}

/*! CSS Used from: https://www.bjsc.net.cn/recent/assets/base.3111e043.css */
.el-icon {
    --color: inherit;
    height: 1em;
    width: 1em;
    line-height: 1em;
    display: inline-flex;
    justify-content: center;
    align-items: center;
    position: relative;
    fill: currentColor;
    color: var(--color);
    font-size: inherit;
}

.el-icon svg {
    height: 1em;
    width: 1em;
}

/*! CSS Used from: https://www.bjsc.net.cn/recent/assets/Index.8b530113.css */
.time {
    color: #999;
}

@media screen and (min-width: 750px) {
    .activityRvBox {
        background: url(../images/kphd-main-bg.jpg) no-repeat center 0 #ffe9c4;
        height: auto;
        overflow: hidden;
    }

    .activityBackBtn {
        display: block;
        width: 112px;
        height: 38px;
        line-height: 38px;
        text-align: center;
        color: #fff;
        font-size: 16px;
        background-color: #f78d37;
        margin: 0 auto 50px;
        cursor: pointer;
    }

    .science-popular-activity .main-science-popular-activity .main {
        width: 1200px;
        margin: 0 auto;
    }
}

@media screen and (max-width: 750px) {
    .activityRvBox {
        background: url(../images/kphd-m-main-bg.jpg) no-repeat center 0 #ffe9c4;
        background-size: 100% auto;
        height: auto;
        overflow: hidden;
    }

    .activityBackBtn {
        display: block;
        text-align: center;
        color: #fff;
        font-size: .4rem;
        width: 1.2267rem;
        height: .6rem;
        line-height: .6rem;
        background-color: #f78d37;
        margin: .2rem auto;
    }

    .science-popular-activity .main-science-popular-activity .main {
        width: auto;
        margin: 0 .4rem;
        overflow: hidden;
    }
}

/*! CSS Used from: https://www.bjsc.net.cn/recent/assets/wrap.63383352.css */
@media screen and (min-width: 750px) {
    .wrap[data-v-c26b2398] {
        background: #fff;
        box-shadow: 0 0 10px #ffd99f;
        margin: 90px 0 30px;
        border-radius: 35px;
        padding: 0 35px 30px;
        position: relative;
    }

    .wrap .wrap-title[data-v-c26b2398] {
        font-size: 34px;
        color: #f28000;
        text-align: center;
        font-style: italic;
        width: 375px;
        height: 77px;
        line-height: 77px;
        margin: 0 auto;
        background: url(../images/kphd-wrap-title-bg.png) no-repeat;
        position: relative;
        top: -40px;
    }
}

@media screen and (max-width: 750px) {
    .wrap[data-v-c26b2398] {
        background: #fff;
        box-shadow: 0 0 .1333rem #ffd99f;
        margin-top: 1.2rem;
        border-radius: .4667rem;
        padding: .6rem .3333rem .3333rem;
        box-sizing: border-box;
        position: relative;
    }

    .wrap .wrap-title[data-v-c26b2398] {
        font-size: .4rem;
        color: #f28000;
        text-align: center;
        font-style: italic;
        width: 3.8rem;
        height: .6rem;
        line-height: .6rem;
        background: url(../images/kphd-wrap-title-bg.png) no-repeat;
        position: absolute;
        top: -.3rem;
        left: 0;
        background-size: 100% 100%;
        cursor: pointer;
    }
}

/*! CSS Used from: https://www.bjsc.net.cn/recent/assets/imgColumn2.8c3a0594.css */
@media screen and (min-width: 750px) {
    .conBox[data-v-5705823e] {
        width: 100%;
        display: flex;
        flex-wrap: wrap;
        justify-content: space-between;
    }

    .conBox .mainItem[data-v-5705823e] {
        width: 555px;
        display: flex;
        justify-content: space-between;
        align-items: center;
        margin-bottom: 20px;
        cursor: pointer;
    }

    .conBox .mainItem .msgBox[data-v-5705823e] {
        min-height: 200px;
        display: flex;
        flex-direction: column;
        justify-content: space-between;
    }

    .conBox .mainItem .title[data-v-5705823e] {
        width: 210px;
        text-align: justify;
        font-size: 16px;
        color: #333;
        line-height: 26px;
        margin-bottom: 10px;
    }

    .conBox .mainItem .bigImg[data-v-5705823e] {
        width: 330px;
        height: 200px;
        flex-shrink: 0;
    }
}

@media screen and (max-width: 750px) {
    .conBox[data-v-5705823e] {
        width: 100%;
        display: flex;
        flex-wrap: wrap;
    }

    .conBox .mainItem[data-v-5705823e] {
        width: 100%;
        margin-bottom: .2667rem;
        cursor: pointer;
        display: flex;
        align-items: center;
        justify-content: space-between;
    }

    .conBox .mainItem .bigImg[data-v-5705823e] {
        width: 2.6667rem;
        height: 1.5333rem;
        margin-right: .2667rem;
        flex-shrink: 0;
    }

    .conBox .mainItem .msgBox[data-v-5705823e] {
        width: 100%;
        min-height: calc(100% - 2rem);
        box-sizing: border-box;
    }

    .conBox .mainItem .msgBox .title[data-v-5705823e] {
        text-align: justify;
        font-size: .4rem;
        line-height: .6rem;
    }
}

/*! CSS Used from: https://www.bjsc.net.cn/recent/assets/listTab.f0cd6a74.css */
@media screen and (min-width: 750px) {
    .list-tab[data-v-2536eddc] {
        padding-bottom: 20px;
    }

    .list-tab .list-tab-item[data-v-2536eddc] {
        display: flex;
    }

    .list-tab .list-tab-item div[data-v-2536eddc] {
        display: flex;
        flex-wrap: wrap;
    }

    .list-tab .list-tab-item a[data-v-2536eddc] {
        display: block;
        margin-right: 20px;
        padding: 0 20px;
        height: 30px;
        line-height: 30px;
        border: solid 1px #f78d37;
        color: #f78d37;
        border-radius: 4px;
        margin-bottom: 20px;
    }

    .list-tab .list-tab-item a.on[data-v-2536eddc] {
        background-color: #f78d37;
        color: #fff;
    }

    .listWrap[data-v-2536eddc] {
        width: 1200px;
        box-sizing: border-box;
        margin: 80px auto;
    }

    .listWrap .paginationBox[data-v-2536eddc] {
        width: 100%;
        border-top: 1px solid #dedede;
        display: flex;
        justify-content: center;
        align-items: center;
        margin: 10px auto 0;
        height: 150px;
    }
}

@media screen and (max-width: 750px) {
    .list-tab[data-v-2536eddc] {
        padding-bottom: .266667rem;
    }

    .list-tab .list-tab-item[data-v-2536eddc] {
        display: flex;
    }

    .list-tab .list-tab-item div[data-v-2536eddc] {
        display: flex;
        flex-wrap: wrap;
    }

    .list-tab .list-tab-item a[data-v-2536eddc] {
        display: block;
        margin-right: .3rem;
        padding: 0 .266667rem;
        height: .4rem;
        line-height: .4rem;
        border: solid 1px #f78d37;
        color: #f78d37;
        border-radius: .053333rem;
        margin-bottom: .266667rem;
        font-size: .32rem;
    }

    .list-tab .list-tab-item a.on[data-v-2536eddc] {
        background-color: #f78d37;
        color: #fff;
    }

    .listWrap[data-v-2536eddc] {
        width: 100%;
        box-sizing: border-box;
        margin: .2rem auto;
    }

    .listWrap .paginationBox[data-v-2536eddc] {
        width: 100%;
        border-top: 1px solid #dedede;
        display: flex;
        justify-content: center;
        align-items: center;
        margin: .1333rem auto 0;
        height: 2rem;
    }

    .listWrap .paginationBox[data-v-2536eddc] .el-pagination {
        transform: scale(.8);
    }
}